
DeadDrop - Feature #32

Implement Delete Drop

07/23/2023 12:48 PM - Sancho Fock

Status: Closed Start date: 07/23/2023

Priority: Normal Due date: 07/24/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 4:00 hours

Target version: 0.2.0   

Description

If the deleting Client is the owner of the drop --> Delete the Drop from Database.

If the deleinf Client is NOT the owner or Admin of the drop, delete the Reference from the drop List

In Both cases inform about the consequences and let the user confirm the action

Related issues:

Precedes Feature #33: Automaticly delete nonExisting Drops Closed 07/25/2023 07/25/2023

History

#1 - 07/23/2023 12:49 PM - Sancho Fock

- Tracker changed from Bug to Feature

- Estimated time set to 4:00 h

#2 - 07/23/2023 09:08 PM - Sancho Fock

- Due date set to 07/24/2023

- Status changed from New to In Progress

#3 - 07/24/2023 01:15 AM - Sancho Fock

- % Done changed from 0 to 80

#4 - 07/24/2023 01:17 AM - Sancho Fock

- Precedes Feature #33: Automaticly delete nonExisting Drops added

#5 - 07/24/2023 12:37 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
